* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --primary-red: #E63946;
    --primary-blue: #1D3557;
    --accent-blue: #457B9D;
    --light-bg: #F8F9FA;
    --white: #FFFFFF;
    --dark-text: #2B2D42;
}

body {
    font-family: 'Inter', sans-serif;
    color: var(--dark-text);
    overflow-x: hidden;
}

.modal-dialog-centered {
    justify-content: center;
}

.bitrix-form .modal-content {
    width: unset;
}